@import "../node_modules/bootstrap/scss/bootstrap.scss";
@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
    font-family: Roboto;
    margin-top: 5rem;
    background-color: #E1E2E1;
}